<?php

run_query('CREATE TABLE IF NOT EXISTS ' . $config['table_prefix'] . 'tabgroups (
    id INT NOT NULL AUTO_INCREMENT PRIMARY KEY,
    cat_id INT NOT NULL,
    num INT NOT NULL DEFAULT 0,
    name VARCHAR(255) NOT NULL DEFAULT "",
    settings TEXT DEFAULT NULL,
    owner_id INT NOT NULL DEFAULT 0,
    INDEX idx_cat_id (cat_id),
    INDEX idx_num (num)
)');